Subject: Re: BUG: unable to handle kernel NULL pointer dereference at 000000000000002c

From: Greg KH <[email-masked]>
Date: Mon, 30 Jan 2012 09:12:15 -0800

On Mon, Jan 30, 2012 at 09:38:54AM +0100, Stefan Priebe - Profihost AG wrote:
> Hi David, Hi Greg, Hi List,
> 
> Am 10.12.2011 10:03, schrieb Stefan Priebe:
> > Am 09.12.2011 20:21, schrieb David Miller:
> >> From: Stefan Priebe<[email-masked]>
> >> Date: Fri, 09 Dec 2011 20:01:26 +0100
> >>
> >>> any news on that? Systems still crashing every now and then. 3.0.13
> >>> was released today but i haven't seen any of them.
> >>
> >> I only had time to submit these fixes for 3.1.x-stable, you'll just
> >> have to be incredibly patient.
> 
> this bug sadly still makes the actual STABLE tree of the kernel
> unusable. I mean nearly everbody uses TCP/IP.

"this bug"?

Please be more specific, as I have no idea what you are referring to.
Especially when you reference an email from 4 months ago, my brain's
stack size is 4 hours tops...

greg k-h